Qwt User's Guide 6.0.2

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

QwtScaleTransformation Member List

This is the complete list of members for QwtScaleTransformation, including all inherited members.

copy() const | QwtScaleTransformation | virtual
invXForm(double p, double p1, double p2, double s1, double s2) const | QwtScaleTransformation | virtual
Linear enum value | QwtScaleTransformation |
Log10 enum value | QwtScaleTransformation |
Other enum value | QwtScaleTransformation |
QwtScaleTransformation(Type type) | QwtScaleTransformation |
Type enum name | QwtScaleTransformation |
type() const | QwtScaleTransformation | inline
xForm(double s, double s1, double s2, double p1, double p2) const | QwtScaleTransformation | virtual
~QwtScaleTransformation() | QwtScaleTransformation | virtual